<?php
/**
 * Created by PhpStorm.
 * User: Joseg
 * Date: 1/5/2018
 * Time: 12:41 AM
 */


http_response_code(200);
header("Access-Control-Allow-Headers: Authorization, Content-Type");
header("Access-Control-Allow-Origin: *");
header('content-type: application/json; charset=utf-8');
if (isset($_SERVER['HTTP_ORIGIN'])) {
    header("Access-Control-Allow-Origin: {$_SERVER['HTTP_ORIGIN']}"
        ,'Access-Control-Allow-Credentials: true'
        ,'Access-Control-Max-Age: 86400');
}
$data = array("message" => "Datos Invalidos");
echo json_encode($data);
